<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="messagingTools">
        <source>MESSAGING TOOLS</source>
        <target state="translated">Herramientas de mensajes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reconstructRoutingTable">
        <source>Regenerate mail routing table</source>
        <target state="translated">Regenerar tabla de enrutamiento de correo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="execute">
        <source>Execute</source>
        <target state="translated">Ejecutar</target>
      </trans-unit>
    </body>
  </file>
</xliff>
